Version: dev-perl/PBS-Client 0.110.0:0

Depends On: >=virtual/perl-Data-Dumper-2.121.0 >=virtual/perl-File-Temp-0.140.0 virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=

USE Flags:

0.110.0
"~amd64 ~x86"
comments powered by Disqus